#bloc-zone .data-container
{
    width: 240px;
    height: 388px;
    margin:10px auto;
    font-family:Tahoma,Arial,Verdana,sans-serif;
    font-size:13px;
    padding:4px;
    border:1px solid #d1d1d1;
    overflow:hidden;
}

#bloc-zone .data-container p
{
    width:200px;
    padding: 8px;
    float:left;
}

#loading
{
    display:none;
    position:fixed;
    left:50%;
    top:50%;
}